Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# mysqlpp::BadNullConversion Class Reference

Exception thrown when you attempt to convert a SQL null to an incompatible type. More...

`#include <exceptions.h>`

List of all members.

## Public Methods

| BadNullConversion (const std::string &wt="")
| Create exception object.
| ~BadNullConversion () throw ()
| Destroy exception object.
virtual const char * | what () const throw ()
| Returns the error message.

## Detailed Description

Exception thrown when you attempt to convert a SQL null to an incompatible type.

The documentation for this class was generated from the following file:

- exceptions.h